body {background: url('../images/background.png') 0 0;}
#main-content{text-align:center;}
#main-content h1{font-family:"Baskerville", Arial; color:#5F7313;font-weight:bold;font-size:44px;text-transform: uppercase;}
#main-content h2{font-family:"Baskerville", Arial; color:#5F7313;font-weight:bold;font-size:28px;text-transform: uppercase;}
#contenders{margin:-40px 0 0 20px}
#about-me p{font-size:14px;}
#about-dad p{font-size:14px}
a:link, a:active, a:visited{color:#5F7313;text-decoration:none;font-weight:bold}
a:hover{text-decoration:underline}

/* Phones (767px or less) */
@media (max-width:767px){
	#about-section{font-family:"Arial"; color:#000;text-align:left;margin:20px 0 20px 5px;width:98%;background:#FFF;opacity:0.80;padding:0 10px 0 10px;border: 2px solid #5F7313;}
	#donate-button{margin:0 0 50px -5px}

}
/* Small Devices (tablets 768px and up) */
@media (min-width:768px){
	#donate-button{margin:0 0 0 -10px}
	.vs {margin:31% 0 0 40%;position:absolute;width:14%}
	#about-section{font-family:"Arial"; color:#000;text-align:left;margin:0 0 20px 38px;width:98%;background:#FFF;opacity:0.80;padding:0 10px 0 10px;border: 2px solid #5F7313;}
	.left-contender{margin: 0 0 0 -5px;width:50%;}
	.right-contender{margin: 1px 0 0 5px;width:50%}
}
/* Medium Devices (desktops 992px and up) */
@media (min-width:992px){
	.vs {margin:31% 0 0 41%;position:absolute;width:14%}
	.left-contender{margin: 0 0 0 -5px;width:50%}
	.right-contender{margin: 1px 0 0 5px;width:50%}
	#donate-button{margin:0 0 0 -30px}

}
/* Large Devices (Large Desktops, 1200px and up) */
@media (min-width:1200px){
	#about-section{font-family:"Arial"; color:#000;text-align:left;margin:0 0 20px 50px;width:92%;background:#FFF;opacity:0.80;padding:0 10px 0 10px;border: 2px solid #5F7313;}
	#donate-button{margin:0 0 0 -70px}
	.vs {margin:32% 0 0 42%;position:absolute;width:13%}
	.left-contender{margin: 0 0 0 -5px;width:50%}
	.right-contender{margin: 1px 0 0 5px;width:50%}

}